file|change|kwpsshellextcheck.dll|kwpsshellextcheck.bin2|6a384d404656eb9274f8444fba443896
file|copy|mui\default\res\kwpsshellextcheck_title.svg|d93c1d5643397c8fbb2acf7b57211c77
file|copy|mui\zh_CN\kwpsshellextcheck.qm|e8cf85bca1db2a606707f58c227326f3
